Bug 15740 - Script error with scotty-2.1.9-2.i386.rpm
Summary: Script error with scotty-2.1.9-2.i386.rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: scotty   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-08 16:44 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 15:17:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-08 16:44:51 UTC
When installing scotty-2.1.9-2.rpm  i get the following error 
initialization failed: couldn't load file "/tmp/scotty-2.1.9-
2/usr/lib/tnm2.1.9.so": /tmp/scotty-2.1.9-2/usr/lib/tnm2.1.9.so: cannot 
open shared object file: No such file or directory
turns a sript error

Thanks for your help

Comment 1 Tim Powers 2000-08-22 22:13:29 UTC
This is fixed in scotty-2.1.10-8.

Tim


Note You need to log in before you can comment on or make changes to this bug.